<!doctype html>
<!--
     Fuck yeah, source code warrior.  I don't have any special insights to give you!
     But I love that you are here!  My third favorite boardgame is Reef Encounter...I think?
     I've always felt it was my third favorite, but it kinda feels like a narrative I am maintaining
     and not my actual feelings anymore. My third fave boardgame could be ricochet robot these days.
     I gotta think about this more.  Thanks for listening, source code friend.
-->
<html>
  <head>
    <!-- Title is what shows up in the browser window -->
    <title>Wellington Boardgame Library!</title>
    <!-- We add this to make the site show quote characters and other unicode correctly -->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <!-- We add this so the site resizes on mobile phones correctly -->
    <meta name="viewport" content = "width=device=width, initial-scale=1">
    <!-- This links to all our styling for the site.  This page is just the structure, but the CSS is the aesthetic -->
    <link rel="stylesheet" href="aesthetic/stylesheet.css" type="text/css" />
  </head>
  <body id="home">
    <marquee>Welcome... to the boardgame club.</marquee>
    <main id="stuff">
      <h1>Welcome cool boardgamer!!!!</h1>
      <p>This is the gathering place for our booooooardgaming club.</p>
      <section id='next-event'>
        <h2>Our Next Event</h2>
        <div class="h-event vevent">
          <h3><span class="p-name p-summary summary">Boardgame MEEEETING</span></h3>
          <p class='event-date'>
            <abbr title="2019-02-24" class="dt-start dtstart">
              Sunday, February 24th at 13:00
            </abbr>
          </p>
          <p class='p-location location'>
            <strong class='location-title'>Location: </strong> Hataitai Maybe
          </p>
        <div class="p-description description">
          <p></p>
          <a href="7f3af30e-fb34-4e33-835f-65f5bbabe388.ics" title="ics file for Boardgame MEEEETING">
            Download to your own calendar!
          </a>
        </div>
        <strong>Check out all upcoming events <a href='calendar/index.html' title='upcoming events page'>Here</a></strong>
      </div>
    </section>
    <section id='gamer-index'>
      <h2>Gamer Pages</h2>
      <ul>
        <li><a href='zach/index.html'>Zach</a></li>
        <li><a href='kaia/index.html'>Kaia</a></li>
        <li><a href='annika/index.html'>Annika</a></li>
      </ul>
    </section>
    <p>I don't fully know what this will be yet, but there's a bunch of us who wanna play boardgames together and should have a nice home!</p>
    <!-- This site is like a home we've just moved into, with a stack of boxes in the front room, and a single cereal bowl lying in the center of a clean hardwood floor.It's modest, but it's ours, and every room is empty of everything except potential. -->
    <section id="collaborating">
        <h2>Contributing</h2>
        <p>We can all make this site together.  Do you think the color scheme is garish? I know I sure do!  We should change it!</p>
        <p>Want to add a page to this site for your boardgame collection or opinions?  Please do!</p>
        <p>The site was designed to be simple, but collaborative from the start.  <a href="collaborate.html" title="guide to collaborating on this code">Read about how to collaborate on this site.</a></p>
   </section>
  </main>

<!-- Here comes that background!  Is it better to store SVG's somewhere else and reference them on the page?  Cos this one be MASSIVE -->
    <div id="the-greeter">
<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 125">
  <path d="M68.5 60.2c-.6-2.1-2-3.5-3.9-4.1a6.7 6.7 0 0 0-5 .4l-4.2-13.2a8 8 0 0 0 2.2-8.4c1.3-4 .4-8 .4-8.1-.1-.4-.4-.8-.8-1-.4-.2-.8-.2-1.2 0-.4.2-3.2 1.6-4.2 3.8l-1.8-.2-1.8.2c-1-2.2-3.8-3.6-4.2-3.8-.4-.2-.8-.2-1.2 0-.4.2-.7.5-.8 1 0 .2-.9 4.1.4 8.1a8 8 0 0 0 2.2 8.4l-4.8 14.9-.1.4c0 3.2 4.4 5.6 10.3 5.6 5.4 0 9.5-2 10.2-4.8 1.1-.7 2.5-1 3.6-.6a3 3 0 0 1 2 2.2c.3.9 0 1.3 0 1.4-.6 1-3 1.7-5 2.2-3.4.9-7.3 1.9-7.6 5.5-.2 1.2.1 2.2.8 2.9 1.3 1.4 3.4 1.4 3.7 1.4.8 0 1.4-.7 1.4-1.4 0-.8-.6-1.4-1.4-1.4-.3 0-1.3-.1-1.6-.5-.1-.1-.2-.2-.2-.7.1-1.5 2.4-2.2 5.5-3 2.8-.7 5.6-1.5 6.8-3.5.6-1.1.7-2.3.3-3.7zM55.4 29.4v2l-1-.8c.1-.3.5-.8 1-1.2zm-11 0c.5.4.9.8 1.1 1.2l-1 .8-.1-2z"/>
  <text x="60" y="73" fill="var(--secondary-color)" font-size="2px" font-weight="bold" font-family="monospace">Created by Till Teenck</text><text x="60" y="76" fill="var(--secondary-color)" font-size="2px" font-weight="bold" font-family="monospace">from the Noun Project</text>
</svg>
  </div>
 </body>
</html>
